Subject: bug#46350: 28.0.50; touchpad-scrolling-eats-lots-of-cpu-samples

From: Andrey Orst <[email-masked]>
Date: Mon, 8 Feb 2021 01:22:12 +0300

>
> I didn't think X worked this way, though, so perhaps it is some
> libinput setting.
>
> Or are you using XWayland, which may behave differently than standard
> X?
>

I'm using both X (manually selected) and XWayland on two different machines
(both with GNOME Shell). Fedora 32 and 33 respectively if that matters.